### Hierarchy

- KeyPair

## Index

### Constructors

- constructor

### Accessors

- privateKey
- publicKey

## Constructors

### constructor

- new KeyPair(privateKey: string, publicKey: string): KeyPair

- - Defined in utils/keypair/KeyPair.ts:4

  #### Parameters

  - ##### privateKey: string

  - ##### publicKey: string

  #### Returns KeyPair

## Accessors

### privateKey

- get privateKey(): string

- - Defined in utils/keypair/KeyPair.ts:11

  #### Returns string

### publicKey

- get publicKey(): string

- - Defined in utils/keypair/KeyPair.ts:15

  #### Returns string

Generated using TypeDoc